/* Body */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #603913;
}
body {
	background-color: #514237;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
p {
	margin-top:5px;
	margin-bottom:8px;
	line-height:16px;
	margin-right:20px;
}
ul {
	margin-top:5px;
	margin-bottom:15px;
	line-height:20px;
}
li {
	list-style-type:square;	
}


/* Links */
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #603913;
}
a:visited {
	color: #603913;
}
a:hover {
	color: #d99116;
}
a:active {
	color: #603913;
}

.link { color: #603913; text-decoration:none;}
.link a, .link a:link { color: #d99116; text-decoration:none;}
.link a:visited { color: #d99116; text-decoration:none; }
.link a:hover { color: #d99116; text-decoration:underline; }
.link a:active { color: #d99116; text-decoration:none; }

.mustardbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CD8610;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #603913;
}

.footer a, .footer a:link { font-size: 11px; color: #603913; text-decoration:none;}
.footer a:visited { color: #603913; text-decoration:none; }
.footer a:hover { color: #d99116; text-decoration:underline; }
.footer a:active { color: #603913; text-decoration:none; }

.calendar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #603913;
	line-height: 9px;
}

.calendar a, .calendar a:link { font-size: 9px; color: #603913; text-decoration:none;}
.calendar a:visited { color: #603913; text-decoration:none; }
.calendar a:hover { color: #d99116; text-decoration:underline; }
.calendar a:active { color: #603913; text-decoration:none; }
